--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765485302.24677'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1765444921.52417'
    into_interval: Z
    time: '1765445041.38931'
  minmax: 
    max: '1765484945.04032'
    min: '1765463358.39702'
    mtime: '1765481641'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765484945.04032'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765484943.37671'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765484521.80503'
    path: ''
    type: new
  - 
    epoch: '1765483681.84369'
    path: 02STAMP
    type: new
  - 
    epoch: '1765479171.64971'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765479171.64848'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765479171.58074'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765463359.59509'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765463358.39702'
    path: 06perms.txt
    type: new
